/*     865285 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__865285__wrap {position:relative;height:100%;}
.pm-slide_wide__865285__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__865285__ a {display:block;position:relative;border:none}
.pm-slide_wide__865285__ a img {border:none}
.pm-slide_wide__865285__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__865285__ .item {position:relative}
.pm-slide_wide__865285__ .item img {vertical-align:top}
.pm-slide_wide__865285__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__865285__ .item .caption .caption_inner {display:table;width:100%;max-width:400px;height:100%;}
.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__865285__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__865285__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__865285__ .item .caption .btn_more span:before {/*content:'';*/position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__865285__ .item .caption .btn_more span:after {/*content:'';*/position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__865285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__865285__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__865285__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#0256d0}
.pm-slide_wide__865285__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__865285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__865285__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__865285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__865285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__865285__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__865285__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__865285__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#0256d0;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__865285__ .owl-dots .owl-dot.active span,
.pm-slide_wide__865285__ .owl-dots .owl-dot:hover span {border-color:#d00000;background:#d00000;opacity:1;}

.pm-slide_wide__865285__.empty__865285__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__865285__.build_edit_mode .item {display:none}
.pm-slide_wide__865285__.build_edit_mode .item img {width:100%}
.pm-slide_wide__865285__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__865285__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__865285__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__865285__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__865285__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__865285__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__865285__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__865285__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__865285__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__865285__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__865285__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__865285__ .caption .btn_more:hover {border:1px solid #d00000;background:#d00000;}

	.pm-slide_wide__865285__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #0256d0;border-radius:50%}
	.pm-slide_wide__865285__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__865285__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__865285__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__865285__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__865285__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__865285__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__865285__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
.pm-slide_wide__865285__ .item .caption .btn_more{font-size:20px; line-height:45px}
	.pm-slide_wide__865285__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__865285__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__865285__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px}
}


/*     865295 : BLANK 컨텐츠      */
.blank__865295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__865295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865295__ {height:40px}
}

/*     865305 : 한줄 텍스트      */
.text__865305__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__865305__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__865305__ p {font-size:44px}
}

/*     865315 : 장문 텍스트      */
.textarea__865315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__865315__ p {font-size:20px}
}

/*     865325 : 이미지 리스트 (타일형)      */
.img_tile__865325__ {overflow:hidden}
.img_tile__865325__ .img_inner {margin:0 -5px}
.img_tile__865325__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__865325__ * {box-sizing:border-box}
.img_tile__865325__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__865325__ .item a {display:block}
.img_tile__865325__ .figure {display:block}
.img_tile__865325__ .figure img {vertical-align:top}
.img_tile__865325__ .caption {display:none;margin-top:10px}
.img_tile__865325__ .caption > span {display:block}
.img_tile__865325__ .caption > span.subject {font-weight:bold;color:#2469a0}
.img_tile__865325__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__865325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__865325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__865325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__865325__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__865325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__865325__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__865325__ .item {width:100%}
.col_m_2__865325__ .item {width:50%}
.col_m_3__865325__ .item {width:33.3333%}
.col_m_4__865325__ .item {width:25%}
.col_m_1__865325__ .item,
.col_m_2__865325__ .item2n,
.col_m_3__865325__ .item3n,
.col_m_4__865325__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__865325__ .item,
	.col_m_2__865325__ .item2n,
	.col_m_3__865325__ .item3n,
	.col_m_4__865325__ .item4n {clear:none}

	.col_t_1__865325__ .item {width:100%}
	.col_t_2__865325__ .item {width:50%}
	.col_t_3__865325__ .item {width:33.3333%}
	.col_t_4__865325__ .item {width:25%}
	.col_t_5__865325__ .item {width:20%}
	.col_t_6__865325__ .item {width:16.6666%}
	.col_t_1__865325__ .item,
	.col_t_2__865325__ .item2n,
	.col_t_3__865325__ .item3n,
	.col_t_4__865325__ .item4n,
	.col_t_5__865325__ .item5n,
	.col_t_6__865325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__865325__ .img_inner {margin:0 -10px}
	.img_tile__865325__ .item {padding:6px}
	.img_tile__865325__ .caption {margin-top:15px}
	.img_tile__865325__ .caption > span.content {margin-top:10px}

	.text_sml__865325__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__865325__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__865325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__865325__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__865325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__865325__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__865325__ .item,
	.col_t_2__865325__ .item2n,
	.col_t_3__865325__ .item3n,
	.col_t_4__865325__ .item4n,
	.col_t_5__865325__ .item5n,
	.col_t_6__865325__ .item6n {clear:none}

	.col_pc_1__865325__ .item {width:100%}
	.col_pc_2__865325__ .item {width:50%}
	.col_pc_3__865325__ .item {width:33.3333%}
	.col_pc_4__865325__ .item {width:25%}
	.col_pc_5__865325__ .item {width:20%}
	.col_pc_6__865325__ .item {width:16.6666%}
	.col_pc_1__865325__ .item,
	.col_pc_2__865325__ .item2n,
	.col_pc_3__865325__ .item3n,
	.col_pc_4__865325__ .item4n,
	.col_pc_5__865325__ .item5n,
	.col_pc_6__865325__ .item6n {clear:both}
}


/*     865335 : 블록 설정      */
.block_option__865335__ {display:table;width:100%}
.block_option__865335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__865335__ {}
}


@media (min-width:1024px){
	.row__865335__ { }
}

/*     865345 : BLANK 컨텐츠      */
.blank__865345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__865345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865345__ {height:40px}
}

/*     865355 : 한줄 텍스트      */
.text__865355__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__865355__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__865355__ p {font-size:44px}
}

/*     866075 : 이미지 리스트 (타일형)      */
.img_tile__866075__ {overflow:hidden}
.img_tile__866075__ .img_inner {margin:0 -5px}
.img_tile__866075__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__866075__ * {box-sizing:border-box}
.img_tile__866075__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__866075__ .item a {display:block}
.img_tile__866075__ .figure {display:block}
.img_tile__866075__ .figure img {vertical-align:top}
.img_tile__866075__ .caption {display:block;margin-top:10px}
.img_tile__866075__ .caption > span {display:block}
.img_tile__866075__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__866075__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__866075__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__866075__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__866075__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__866075__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__866075__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__866075__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__866075__ .item {width:100%}
.col_m_2__866075__ .item {width:50%}
.col_m_3__866075__ .item {width:33.3333%}
.col_m_4__866075__ .item {width:25%}
.col_m_1__866075__ .item,
.col_m_2__866075__ .item2n,
.col_m_3__866075__ .item3n,
.col_m_4__866075__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__866075__ .item,
	.col_m_2__866075__ .item2n,
	.col_m_3__866075__ .item3n,
	.col_m_4__866075__ .item4n {clear:none}

	.col_t_1__866075__ .item {width:100%}
	.col_t_2__866075__ .item {width:50%}
	.col_t_3__866075__ .item {width:33.3333%}
	.col_t_4__866075__ .item {width:25%}
	.col_t_5__866075__ .item {width:20%}
	.col_t_6__866075__ .item {width:16.6666%}
	.col_t_1__866075__ .item,
	.col_t_2__866075__ .item2n,
	.col_t_3__866075__ .item3n,
	.col_t_4__866075__ .item4n,
	.col_t_5__866075__ .item5n,
	.col_t_6__866075__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__866075__ .img_inner {margin:0 -10px}
	.img_tile__866075__ .item {padding:10px}
	.img_tile__866075__ .caption {margin-top:15px}
	.img_tile__866075__ .caption > span.content {margin-top:10px}

	.text_sml__866075__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__866075__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__866075__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__866075__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__866075__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__866075__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__866075__ .item,
	.col_t_2__866075__ .item2n,
	.col_t_3__866075__ .item3n,
	.col_t_4__866075__ .item4n,
	.col_t_5__866075__ .item5n,
	.col_t_6__866075__ .item6n {clear:none}

	.col_pc_1__866075__ .item {width:100%}
	.col_pc_2__866075__ .item {width:50%}
	.col_pc_3__866075__ .item {width:33.3333%}
	.col_pc_4__866075__ .item {width:25%}
	.col_pc_5__866075__ .item {width:20%}
	.col_pc_6__866075__ .item {width:16.6666%}
	.col_pc_1__866075__ .item,
	.col_pc_2__866075__ .item2n,
	.col_pc_3__866075__ .item3n,
	.col_pc_4__866075__ .item4n,
	.col_pc_5__866075__ .item5n,
	.col_pc_6__866075__ .item6n {clear:both}
}

/*     865365 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__865365__ {overflow:hidden;}
.pm-myboard_album__865365__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__865365__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__865365__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__865365__ ul li a {display:block;position:relative}
.pm-myboard_album__865365__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__865365__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__865365__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__865365__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__865365__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__865365__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__865365__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__865365__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__865365__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__865365__ ul li a:hover .caption {display:none}
.pm-myboard_album__865365__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__865365__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__865365__ ul li.mobile_hide {display:none;}
.pm-myboard_album__865365__.on ul li.mobile_hide {display:block;}

.album_more__865365__ {margin-top:10px;}
.album_more__865365__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__865365__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__865365__ ul li a .caption > span {font-size:13px}
	.album_more__865365__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__865365__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__865365__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__865365__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__865365__ ul li a .btn_view {width:100px}
}

/*     865375 : 블록 설정      */
.block_option__865375__ {display:table;width:100%}
.block_option__865375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__865375__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__865375__ {max-width:70%; margin:0 auto;}
}

/*     865385 : BLANK 컨텐츠      */
.blank__865385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__865385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865385__ {height:40px}
}

/*     865395 : 한줄 텍스트      */
.text__865395__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;text-align:center;
}
.text__865395__ a {display:block;width:50px;height:50px;line-height:50px;margin:20px auto 0;border:3px solid rgba(255,255,255,0.5);border-radius:50%;box-sizing:border-box;text-align:center;opacity:.8;}
.text__865395__ a img {width:18px;}

@media all and (min-width:1024px){
	.text__865395__:after {content:'';display:block;clear:both;}
	.text__865395__ p {float:left;max-width:300px;font-size:36px;text-align:left;}

	.text__865395__ a {float:left;position:relative;left:0;width:84px;height:84px;line-height:84px;margin:30px;transition:.3s;}
	.text__865395__ a:hover {left:10px;}
	.text__865395__ a img {width:25px;}
}


/*     865405 : BLANK 컨텐츠      */
.blank__865405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__865405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865405__ {height:0px}
}

/*     865415 : BLANK 컨텐츠      */
.blank__865415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__865415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865415__ {height:40px}
}

/*     865425 : 블록 설정      */
.block_option__865425__ {display:table;width:100%}
.block_option__865425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__865425__ {background-size:cover;background-position:center;}
}


@media (min-width:1024px){
	.row__865425__ {background-size:cover;background-position:center;}
}

/*     865435 : 한줄 텍스트      */
.text__865435__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__865435__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#8c0000;box-sizing:border-box;}
.text__865435__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__865435__ a .ico_plus {display:none;}
.text__865435__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__865435__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__865435__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__865435__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__865435__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__865435__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__865435__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__865435__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     865445 : 블록 설정      */
.block_option__865445__ {display:table;width:100%}
.block_option__865445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__865445__ {}
}


@media (min-width:1024px){
	.row__865445__ {margin-top:-120px;}
}

/*     865455 : 한줄 텍스트      */
.text__865455__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__865455__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#c10000;box-sizing:border-box;}
.text__865455__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__865455__ a .ico_plus {display:none;}
.text__865455__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__865455__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__865455__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__865455__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__865455__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__865455__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__865455__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__865455__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     865465 : 한줄 텍스트      */
.text__865465__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__865465__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#e93333;box-sizing:border-box;}
.text__865465__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__865465__ a .ico_plus {display:none;}
.text__865465__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__865465__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__865465__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__865465__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__865465__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__865465__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__865465__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__865465__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     865475 : 이미지      */
.img__865475__ {max-width:100%}
.img__865475__ * {box-sizing:border-box}
.img__865475__ a {display:block;vertical-align:top}
.img__865475__ img {width:px;vertical-align:top}

/*     865485 : 맞춤전송폼 - 기본폼      */
.myreg_form__865485__ {padding:10px}
.myreg_form__865485__ * {box-sizing:border-box}
.myreg_form__865485__ dd * {box-sizing:content-box}
.myreg_form__865485__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__865485__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__865485__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__865485__ li:first-child {border-top:none}
.myreg_form__865485__ dl {display:table;width:100%;margin:0}
.myreg_form__865485__ dt {display:table-cell;width:90px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__865485__ dt i {font-style:normal;color:#d00000}
.myreg_form__865485__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__865485__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__865485__ textarea {margin:2px 0;font-size:12px}
.myreg_form__865485__ input[type=text],
.myreg_form__865485__ textarea,
.myreg_form__865485__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__865485__ label {font-size:14px}

.myreg_form__865485__ .privacy {margin:0 0 15px}
.myreg_form__865485__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__865485__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__865485__ .privacy label {display:block;padding:10px 5px;font-size:15px}

.myreg_form__865485__ .submit {text-align:center}
.myreg_form__865485__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

.myreg_form___865485__ .captcha_img_code {margin-bottom:5px;}
.myreg_form___865485__ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
.myreg_form___865485__ .captcha_img_code .captcha_str img {vertical-align:top;}
.myreg_form___865485__ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
.myreg_form___865485__ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
.myreg_form___865485__ .captcha_help_text {margin:5px 0 0;padding:0;}

/*     865495 : 셀 설정      */
.cell_option__865495__ {display:table;width:100%}
.cell_option__865495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__865495__ {}
}

@media (min-width:1024px){
	.col__865495__ {padding:40px;border:1px solid #dedede;border-radius:30px}
}

